<table width="100%" class="topmenu">
	<tr><td>
		<a href="column.php"><em>栏目管理</em></a><span>|</span>
		<a href="column.php?action=langset" class="on"><em>多语言显示设置</em></a><span>|</span>
		<a href="column.php?action=add"><em>添加栏目</em></a><span>|</span>
		<a href="javascript:doDialog('{?$saxue_admin_url?}/column.php?action=addlink','添加自定义页','500','240')"><em>添加自定义页</em></a><span>|</span>
		<a href="column.php?action=cache"><em>更新栏目缓存</em></a><span>|</span>
		<a href="batch.php"><em>批量编辑</em></a>
	</td></tr>
</table>
<form id="formAdd" method="post" action="?action=langset">
<input type="hidden" name="dosubmit" value="1">
<ul class="tabBut">
	{?section name=i loop=$lang?}<li id="tab_setting_{?$i['order']?}" onclick="swapTab({?$i['loops']?},{?$i['order']?});"{?if $i['order']==1?} class="on"{?/if?}>{?$lang[i].name?}</li>{?/section?}
</ul>
{?section name=i loop=$lang?}
<div id="div_setting_{?$i['order']?}" class="contentList"{?if $i['order']>1?} style="display:none;"{?/if?}>
	<table width="100%" class="grid">
		<tr>
			<th>栏目名称</th>
			<th>是否显示</th>
			<th>显示名称</th>
			<th>栏目SEO设置</th>
		</tr>
		<tbody>{?$column[i]?}</tbody>
	</table>
</div>
{?/section?}
<div><br><input type="submit" name="submit" id="submit" class="button" value="设置"/></div>
</form> 
<script type="text/javascript">
$(function(){
	$(".setseo").click(function(){
		var catid=$(this).attr("catid");
		var lang=$(this).attr("lang");
		doDialog('{?$saxue_admin_url?}/column.php?action=seoset&catid='+catid+'&lang='+lang,'多语言SEO设置 — '+lang,'680','230');
	});
	$("#formAdd").ajaxForm({
        dataType: "json",
        success : function(data){
			doTip('多语言设置完成');
			window.top.mainframe.location.reload();
			doDialogClose();
        }
    });
});
</script>